"NO COMPUTERS LISTS AVAILABLE" = "In Remote Desktop wurden keine Computerlisten erkannt.";
"NO_SELECTED_FIELDS_ERROR" = "In der Liste der Computerlisten sind keine Listen ausgewählt.";
"MISSING_COMPUTER_ERROR" = "Die zuvor ausgewählte Computerliste steht nicht mehr zur Verfügung.";
"ACTION_TITLE" = "Objekte kopieren";
"FOLDER_MISSING_ERROR" = "Der ausgewählte Zielordner existiert auf diesem Computer nicht.";